{
    "dc_identifier": "nl.gm1734.2c.2020.5915716-3",
    "dc_title": "Voorronde Zaal 1 2020-11-24 - Regionale agenda Groene Metropool regio Arnhem-Nijmegen",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Overbetuwe op 2020-11-24. Onderdeel: Regionale agenda Groene Metropool regio Arnhem-Nijmegen.",
    "dc_source": "https://overbetuwe.bestuurlijkeinformatie.nl/Agenda/Index/081134af-9441-4031-b950-75c30a815fd6",
    "dc_publisher": "gm1734",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2025-12-14",
    "foi_publishedDate": "2020-11-24",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Overbetuwe",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Overbetuwe",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "82",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1734.2c.2020.5915716-3",
    "dc_externalIdentifier": "5915742",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-11-24",
    "foi_meetingNumber": "5915716",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "2.b",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1734.2c.2020.5915716-3.doc.1",
            "dc_title": "20-12-08.12 Raadsvoorstel Regionale agenda Groene Metropool regio Arnhem-Nijmegen",
            "foi_fileName": "%5B20rv000101%5D%20-%20Regionale%20agenda%20Groene%20Metropool%20regio%20Arnhem-Nijmegen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=OverBetuwe&id=a7ca55f5-a690-4273-8183-e61b1fed5dec"
        },
        {
            "dc_identifier": "nl.gm1734.2c.2020.5915716-3.doc.2",
            "dc_title": "20-12-08.12 Concept raadsbesluit Regionale agenda Groene Metropool regio Arnhem-Nijmegen",
            "foi_fileName": "%5B20rb000125%5D%20-%20Regionale%20agenda%20Groene%20Metropool%20regio%20Arnhem-Nijmegen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=OverBetuwe&id=bd468d6f-8496-4e32-acad-6bd1520cfeff"
        },
        {
            "dc_identifier": "nl.gm1734.2c.2020.5915716-3.doc.3",
            "dc_title": "20-12-08.12 Relevant stuk 1 201015_Regionale Agenda Regio Arnhem-Nijmegen",
            "foi_fileName": "%5B20bij13369%5D%20-%20201015_Regionale%20Agenda%20Regio%20Arnhem-Nijmegen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=OverBetuwe&id=93734e8b-d4e6-4602-a6fc-a3184febd590"
        },
        {
            "dc_identifier": "nl.gm1734.2c.2020.5915716-3.doc.4",
            "dc_title": "20-12-08.12 Relevant stuk 2 DEFINITIEF Concept intentieovereenkomst voor besluitvorming",
            "foi_fileName": "%5B20bij13368%5D%20-%2020201014%20DEFINITIEF%20Concept%20intentieovereenkomst%20voor%20besluitvorming.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=OverBetuwe&id=f654cb93-8a08-4fef-80b3-5a2a5feb29c2"
        },
        {
            "dc_identifier": "nl.gm1734.2c.2020.5915716-3.doc.5",
            "dc_title": "20-12-08.12 Relevant stuk 3- Bestuurlijk Opgave Teams",
            "foi_fileName": "%5B20bij13370%5D%20-%20Bestuurlijk%20Opgave%20Teams%20def.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=OverBetuwe&id=8d7c2237-6bf0-4c97-94d6-6b06fd830b1e"
        }
    ]
}